LZ210 - Bug #720

gooooopoooooooooooo

12/17/2024 05:21 PM - [0

Status: New Start date: 12/17/2024
Priority: Urgent Due date:

Assignee: zenghui % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: v6.1.84
00: LCH3576 APPIT: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description
History

#1 - 12/19/2024 01:55 PM - zenghui

- Status changed from New to Closed

00+.ev0000000000220nFO00O00D0

#2 - 12/25/2024 02:59 PM - 00

- Status changed from Closed to New

zenghui wrote in #note-1:
